# Get the draft population members

Endpoint: GET /supercases/{supercaseId}/populations/draft/members
Version: 2025-03-26
Security: oauth2, bearerAuth, apiKeyHeader

## Path parameters:

  - `supercaseId` (string, required)
    The ID of the supercase

## Response 200 fields (application/json):

  - `message` (string)
    Description of the server action or error.

  - `status` (integer)
    HTTP status code.

  - `data` (array)

  - `data.createdAt` (string)

  - `data.deletedAt` (string)

  - `data.id` (string)

  - `data.updatedAt` (string)

  - `data.borrowerId` (string)
    The borrower ID of a borrower affected by this supercase.

You must specify a borrower in addition to a loan because a loan might have multiple borrowers
and only one of them might be affected by this supercase.

  - `data.caseId` (string)
    The ID of the subcase with which this borrower-loan is associated

  - `data.createdBy` (object)

  - `data.createdBy.descriptor` (string)
    Short description of the user who performed the action.
Different systems may have different data available for a given user. The descriptor
gives the best available short description of the user. It prefers names, then email addresses,
then related IDs.
e.g.,
- "Borrower Tim Jones"
- "Borrower BO-ABCD-1234"
- "Peach Service User"
- "Agent Abigail Smith"
- "Agent bob@acme.com"
- "Agent EM-ABCD-1234"
    Example: Agent bob@acme.com

  - `data.createdBy.employee` (object)

  - `data.createdBy.employee.id` (string)
    The employee's ID

  - `data.createdBy.id` (string)
    The unique identifier of the user who performed the action.

  - `data.createdBy.name` (string)
    The name of the user who performed the action.

  - `data.createdBy.userType` (string)
    The type of the user.
    Enum: "agent", "borrower", "service"

  - `data.loanId` (string)
    The loan ID of a loan affected by this supercase. The loan must be associated with the
specified borrower.

